uuid: 5fc412c1-8156-48a7-9527-90f4eadaa1eb
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_title
    - taxonomy.vocabulary.course
id: taxonomy_term.course.field_title
field_name: field_title
entity_type: taxonomy_term
bundle: course
label: Title
description: 'Non-codified title of the course.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
